@charset "utf-8";



h3.p-sttl {
	margin: 5px 0 0 0;
}



.list_num {
    list-style:  none;          /* デフォルトのアイコンを消す */
    margin:  0;                 /* デフォルト指定上書き */
    padding: 0;                 /* デフォルト指定上書き */
    counter-reset: li_count;    /* カウンタをセット */
    margin: 10px 0;
}
 
.list_num li {
margin-bottom: 5px;         /* 要素と要素の間指定 */
text-indent: -1em;
margin-left: 1.5em;
}
 
.list_num li:before  {
  counter-increment: li_count;  /* カウンタの値を計算していく */
  content: counter(li_count)"."; /* 数字出力 */
  margin-right: 5px;            /* 余白指定 */
}

.p-note {
	margin: 0 0 30px 0;
}
.p-note00 {
	margin: 0 0 0 0;
}

@media screen and (max-width: 768px) {
#container {
    padding-top: 60px;
}
.w {
    position: relative;
    width: 96% !important;
    margin: 0 auto;
}
}

